body {
	background: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	color: #333;
	margin: 0px;
	padding: 0px;
		
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
a {
	text-decoration: none;
	color: #000000;
	border-bottom: 1px dotted #ed1c24;
}
a:hover {
	text-decoration: none;
	color: #ed1c24;
    border-bottom: 1px dotted #000000;
}

a.footer {
	text-decoration: none;
	color: #ccc;
	border-bottom: 1px dotted #ed1c24;
}
a.footer:hover {
	text-decoration: none;
	color: #ffffff; background-color:#ed1c24;
}
a.footer:active {
	text-decoration: none;
	color: #ffffff; background-color:#ed1c24;
}
a.footer:visited {
	text-decoration: none;
	color: #fff;
	border-bottom: 1px dotted #ed1c24;
}

a.imgage {
	border: none;
}
a:hover.imgage {
	border: none;
}
.clear {
	clear: both;
}
form {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}



/* ------------------- ------------------- ------------------- ------------------- Header */
#header {
	height: 155px;
	background: url(../img/header-blk.jpg) top left repeat-x;
}

#header2 {
	margin-top: 100px;
	height: 11px;

	background: url(../images/mainMenu-repeat.jpg) top left repeat-x;
}

#headercontent {
	width: 912px;
}
.logo {
	float: left;
	display: block;
	padding-top: 8px;
	padding-left: 25px;
}
.quote {
	float: right;
	padding-top: 15px;
	padding-roght: 5px;
}
/* ------------------- ------------------- ------------------- ------------------- Navigation */
#navigationholder {
	float: left;
	width: 100%;
	height: -24px;
	margin-top: 12px;
	margin-left: 0px;
	height: 40px;
}

#navigation {
}

#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navigation li {
	float: left;
	text-align: right;
}
#navigation li a {

	height: 19px;
	display: block;
	padding-right: 23px;
	padding-top: 22px;
	border: none !important;
	color: #fff !important;
	
	background-position: 0px 0px;
}
#navigation li a:hover {

	height: 22px;
	display: block;
	padding-right: 23px;
	padding-top: 19px;
	border: none !important;
	color: #fff !important;
	
	background-position: 0px -41px;
}
#navigation li a.first {

	height: 19px;
	display: block;
	padding-right: 23px;
	padding-top: 22px;
	border: none !important;
	color: #fff !important;
	background: url(../img/nav-1up.jpg) top left no-repeat;
	background-position: 0px 0px;
}
#navigation li a:hover.first {
	
	height: 22px;
	display: block;
	padding-right: 23px;
	padding-top: 19px;
	border: none !important;
	color: #fff !important;

	background-position: 0px -41px;
}
#navigation li a.last {
	
	height: 19px;
	display: block;
	padding-right: 29px;
	padding-top: 22px;
	border: none !important;
	color: #fff !important;
	
	background-position: 0px 0px;
}
#navigation li a:hover.last {

	height: 22px;
	display: block;
	padding-right: 29px;
	padding-top: 19px;
	border: none !important;
	color: #fff !important;

	background-position: 0px -41px;
}

/* ------------------- ------------------- ------------------- ------------------- Splash */
#splashholder {
	background: url(../img/splash-red.jpg) top left repeat-x;
	height: 166px;
	width: 100%;
}
#splashinner {
	background: url(../img/splash-red-inner.jpg) top left repeat-x;
	height: 105px;
}
#flash {
	height: 160px;
}
#main-index {
	height: 160px;
	width: 970px;
	background-image:url(/img/splash-blank.jpg);
}
#main-inner {
	height: 105px;
	width: 970px;
	background-image:url(/img/splash-blank-inner.jpg);
}
/* ------------------- ------------------- ------------------- ------------------- Content */
#contentholder {
	background: #fff url(../img/content-white.jpg) top left repeat-x;
	padding-top: 25px;
	padding-left: 25px;
	padding-bottom: 5px;
	padding-right: 12px;
}
#content {
	width: 882px;
	min-height: 420px;
}

#satisfaction {
	height: 110px;
	width: 220px;
	float: left;
	margin-top: -105px;
}
#satisfaction img {
	margin-left: 655px;
}
#thome {
	float: left;
	width: 882px;
	min-height: 480px;
}
#tservices {
	float: left;
	width: 882px;
	min-height: 500px;
}
#tabout {
	float: left;
	width: 950px;
	min-height: 350px;
}
#t1300 {
	float: left;
	width: 882px;
	min-height: 480px;
}
#t1800 {
	float: left;
	width: 882px;
	min-height: 480px;
}
#tvirtualoffice {
	float: left;
	width: 882px;
	min-height: 520px;
}
#ttools {
	float: left;
	width: 882px;
	min-height: 420px;
}
#tcontact {
	float: left;
	width: 882px;
	min-height: 380px;
}
#tenquiry {
	float: left;
	width: 882px;
	min-height: 510px;
}
#tterms {
	float: left;
	width: 882px;
	min-height: 500px;
}
#tmap {
	float: left;
	width: 882px;
	min-height: 500px;
}
#tprivacy {
	float: left;
	width: 882px;
	min-height: 2080px;
}
#terror {
	float: left;
	width: 882px;
	min-height: 420px;
}
#tthanks {
	float: left;
	width: 882px;
	min-height: 430px;
}

#contentwide {
	float: left;
	width: 950px;
	min-height: 320px;
}
#homeleft {
	float: left;
	width: 552px;
}
#homeright {
	float: left;
	width: 323px;
}
#subleft {
	float: left;
	width: 670px;
	min-height: 300px;
}
#subright {
	float: left;
	width: 190px;
	padding-bottom: 30px;
}

#fullwidth {
	float: left;
	width: 1050px;
	padding-bottom: 30px;
}

/* ------------------- ------------------- ------------------- ------------------- Home */

#homewelcome {
	padding-left: 17px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 30px;
	min-height: 250px;
}
#homewelcome ul li {
	list-style-image: url(../img/bbullet.gif);
	margin-bottom: 0px;
	padding-bottom: 5px;
}
#homewelcome p, .welcomeelement1 p, .welcomeelement2 p {
	margin: 0px;
	padding: 0px;
}
.welcomeelement1, .welcomeelement2 {
	height: 80px;
}

/* ------------------- ------------------- ------------------- ------------------- Login and Newsletter */

#fieldsholder {
	line-height: 15px;
}
.fieldshome {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	width: 200px;
	height: 18px;
	margin: 0px;
	padding-left: 6px;
	padding-top: 3px;
	background: none;
	border: none;
}
.buttonshome {
	float: right;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	margin-top: 18px;
	background: none;
	border: none;
	cursor: pointer;
	width: 60px;
	height: 18px;
	text-align: right;
}
#clientslogin {
	float: left;
	width: 215px;
	height: 139px;
	background: url(../img/clientslogin-back.jpg) top left no-repeat;
	padding-top: 46px;
	padding-left: 19px;
	padding-right: 19px;
}
#newsletter {
	float: left;
	width: 215px;
	height: 147px;
	margin-left: 24px;
	background: url(../img/newsletter-back.jpg) top left no-repeat;
	padding-top: 38px;
	padding-left: 19px;
	padding-right: 19px;
}

/* ------------------- ------------------- ------------------- ------------------- News */

#news {
	line-height: 16px;
}

#subnav {
}
#subnav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#subnav li {
	padding-bottom: 5px;
}
#subnav a.firstsub {
	color: #fff;
	display: block;
	text-decoration: none;
	border: none;
	width: 190px;
	height: 22px;
	background: url(../img/sublink.jpg) top left no-repeat;
	background-position: 0px 0px;
	padding-left: 5px;
	padding-top: 8px;
}
#subnav a:hover.firstsub {
	color: #fff;
	display: block;
	text-decoration: none;
	border: none;
	width: 190px;
	height: 22px;
	background: url(../img/sublink.jpg) top left no-repeat;
	background-position: 0px -30px;
	padding-left: 5px;
	padding-top: 8px;
}
#subnav a {
	color: #fff;
	display: block;
	text-decoration: none;
	border: none;
	width: 190px;
	height: 22px;
	background: url(../img/sublink.jpg) top left no-repeat;
	background-position: 0px 0px;
	padding-left: 5px;
	padding-top: 8px;
}
#subnav a:hover {
	color: #fff;
	display: block;
	text-decoration: none;
	border: none;
	width: 190px;
	height: 22px;
	background: url(../img/sublink.jpg) top left no-repeat;
	background-position: 0px -30px;
	padding-left: 5px;
	padding-top: 8px;
}
.newselement {
	padding-left: 6px;
	padding-bottom: 5px;
	padding-top: 10px;
	background: url(../img/newselement-bottom.gif) bottom left no-repeat;
}
.newselement h2 {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}
.newselement h2 a {
	text-decoration: none;
	color: #333;
	border: none;
}
.newselement h2 a:hover {
	text-decoration: none;
	color: #21a6bf;
	border: none;
}
.newselement h3 {
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
.readmore {
	padding: 4px;
}






/* ------------------- ------------------- ------------------- ------------------- Footer */
#footerholder {
	background: url(../img/footer-red.jpg) top left repeat-x;
	height: 95px;
	padding-top: 5px;
}
#footer {
	width: 912px;
	cursor: default;
}
#fleft {
	float: left;
	width: 166px;
	height: 45px;
	background: url(../img/fleft.jpg) top left no-repeat;
	text-align: right;
	padding-right: 64px;
	padding-top: 8px;
}
#fleft a {
	color: #828282;
	border: none;
	padding-left: 27px;
}
#fleft a:hover {
	color: #ed1c24;
	border: none;
}
#fright {
	float: right;
	width: 263px;
	height: 45px;
	background: url(../img/footer-right.jpg) top left no-repeat;
	text-align: right;
	padding-right: 90px;
	padding-top: 8px;
}
#fright a {
	color: #727272;
	border: none;
	padding-left: 27px;
}
#fright a:hover {
	color: #ed1c24;
	border: none;
}
#copyright {
	height: 45px;
	text-align: right;
	background: url(../img/logo-footer.png) top left no-repeat;
	font-size: 9px;
	color: #6d6e71;
	padding-right: 82px;
}

#copyright a {
	color: #363636;
	text-decoration: none;
}

#copyright a:hover {
	color: #363636;
	text-decoration: none;
}


/*
=======================================================[ CAKE FORMS ]
*/
fieldset {
	border: none;
	margin-bottom: 1em;
}
legend {
	font-size: 1.3em;
	font-weight: bold;
}
div.input label, div.label {
	display: block;
	margin-top: 1em;
}
div.input input, div.input input.required, div.input select, div.input textarea {
	padding-left: .5em;
	border: 1px inset #ccc;
}
div.input input.form-error {
	padding-right: 16px;
	padding-left: .5em;
	background: #fff3f3 url(../img/icons/bullet_error.png) right center no-repeat;
	border: 1px inset #f66;
}
div.submit input {
	margin-top: 1em;
}


/*
===============================================[ NOTICES AND ERRORS ]
*/
#flashMessage {
	width: 360px;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 10px;
	padding-left: 35px;
	background: #fffed4 url(../img/icons/exclamation.png) 10px 8px no-repeat;
	border: 1px solid #fff2c4;
}
div.error-message {
	width: 150px;
	padding: 10px;
	padding-left: 35px;
	margin-left: 20px;
	background: #fffed4 url(../img/icons/error.png) 10px 8px no-repeat;
	border: 1px solid #fff2c4;
}

/*
===================================================[ ADMINISTRATION ]
*/
div.admin-buttons {
	border-left: 3px solid #333;
	padding-left: 5px;
	padding-top: 4px;
}

/* ------------------- ------------------- ------------------- ------------------- AAAAAAA */

a.wo, a.wd, a.xhtml, a.css, a.mysql, a.htm, a.cms, a.bms, a.seo, a.rss, a.id, a.ns, a.ppp, a.scs, a.fl {
	display: block;
	text-decoration: none;
	border: none;
	width: 161px;
	height: 22px;
	padding-left: 30px;
	color: #7a7a7a;
	float: left;
}
a:hover.wo, a:hover.wd, a:hover.xhtml, a:hover.css, a:hover.mysql, a:hover.htm, a:hover.cms, a:hover.bms, a:hover.seo, a:hover.rss, a:hover.id, a:hover.ns, a:hover.ppp, a:hover.scs, a:hover.fl {
	display: block;
	text-decoration: none;
	border: none;
	width: 161px;
	height: 22px;
	padding-left: 30px;
	color: #21a6bf;
	float: left;
}
a.wo {
	background: url(../img/act/wo.jpg) top left no-repeat; 
}
a.wd {
	background: url(../img/act/wd.jpg) top left no-repeat; 
}
a.xhtml {
	background: url(../img/act/xhtml.jpg) top left no-repeat; 
}
a.css {
	background: url(../img/act/css.jpg) top left no-repeat; 
}
a.mysql {
	background: url(../img/act/mysql.jpg) top left no-repeat; 
}
a.htm {
	background: url(../img/act/php.jpg) top left no-repeat; 
}
a.cms {
	background: url(../img/act/cms.jpg) top left no-repeat; 
}
a.bms {
	background: url(../img/act/bms.jpg) top left no-repeat; 
}
a.seo {
	background: url(../img/act/seo.jpg) top left no-repeat; 
}
a.rss {
	background: url(../img/act/rss.jpg) top left no-repeat; 
}
a.id {
	background: url(../img/act/id.jpg) top left no-repeat; 
}
a.ns {
	background: url(../img/act/ns.jpg) top left no-repeat; 
}
a.ppp {
	background: url(../img/act/ppp.jpg) top left no-repeat; 
}
a.scs {
	background: url(../img/act/scs.jpg) top left no-repeat; 
}
a.fl {
	background: url(../img/act/fl.jpg) top left no-repeat; 
}


.newsdate {
	color: #21a6bf;
	padding-bottom: 15px;
}
/* ------------------- ------------------- ------------------- ------------------- Three column */
#contentholderhome {

	background: #fff url(../img/content-white.jpg) top left repeat-x;

	padding-top: 25px;

	padding-left: 10px;

	padding-bottom: 5px;

	padding-right: 15px;
}

#subleft1 {

	float: left;

	width: 150px;

	min-height: 300px;

}
#thome1 {

	float: left;

	width: 970px;

	min-height: 480px;
}


.tbl {
	BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid
}
.tbl TD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: center
}
.tbl .red {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; TEXT-ALIGN: center
}
.tbl .left {
	TEXT-ALIGN: left
}
.tbl .blue {
	COLOR: #fff; BACKGROUND-COLOR: #0052a5
}
.tbl .light_color {
	COLOR: #fff; BACKGROUND-COLOR: #cfc
}
.tbl .black {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #00246c
}
.tbl .title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif
}


/*** SHOP TABLE ***/

.shop-table {
	margin: 0 0 0px 0;
	
}

.shop-table-odd{
	color: inherit;
	background-color: #FFCC00;
}
.shop-table-header{
	background-color: #EE1D25;
}
.shop-table-even{
	color: inherit;
	background-color:#F7F7F7;
}

.shop-table-white{
	color: inherit;
	background-color:#FFFFFF;
}

.shop-table-black{
	color: inherit;
	background-color:#000000;
}

.shop-table-red{
	color: inherit;
	background-color:#EE1D25;
}

.shop-table-blue{
	color: inherit;
	background-color:#21B2C7;
}
.shop-table-purple{
	color: inherit;
	background-color:#6833DD;
}

.shop-table-orange{
	color: inherit;
	background-color:#FF7800;
}

.shop-table-Dyellow{
	color: inherit;
	background-color:#FFCC00;
}

.shop-table-yellow{
	color: inherit;
	background-color:#FFFF00;
}

.shop-table-green{
	color: inherit;
	background-color:#72C232;
}

.shop-table-Dgreen{
	color: inherit;
	background-color:#085452;
}
.shop-table-col{
	color: inherit;
	background-color:#888888;
}
.shop-table-tick{
	color: inherit;
	background-color:green;
}
.shop-table-cross{
	color: inherit;
	background-color:red;
}
.shop-table p {
	margin: 0;
	padding: 0;
}

.shop-table-td1 {
	padding: 5px;
	text-align: left;
	border-top: 1px solid #ffffff;	
}

.shop-table-td2, .shop-table-colspan
{
	padding: 10px;
	text-align: center;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;     
}

.search-box {
		color:#000000;	
		display:block;
		clear:both;
		padding-left:1px;
		}
		.searchNumber{
		width:120px;
       		float:left;	
		height:40px;
		line-height:40px;
		display:inline;

	}
		.searchNumber2{
		width:150px;
       		float:left;	
		height:40px;
		line-height:40px;
		display:inline;	
	
		}
		.searchName{
		width:150px;
		float:left;	
		height:40px;
		line-height:40px;
		display:inline;
		padding-left:10px;
		}

	       
		.searchPrice{
		width:120px;
		float:left;	
		height:40px;
		line-height:40px;
		display:inline;
                padding-left:10px;
		
		}
		.searchLink{
		float:left;
		height:40px;
		line-height:40px;
		display:inline;
		
			
		}


.box {
	color: white;
	float: left;
	font-size: 13px;
	line-height: 22px;
}
	.box .center {
		padding: 0 19px 0;	
		width: 158px;	
	}
	.box strong {
		display: block;
		font-size: 24px;
		line-height: 1.2em;
		color: white;
		text-transform: uppercase;
		padding: 33px 0 33px;
	}
	.box a {
		display: block;
		width: 78px;
		height: 32px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		color: white;
		font-size: 16px;
		line-height: 1.2em;
		margin: 36px 0 25px 1px;
		padding: 6px 0 0;
	}
		.box a:hover {color: #976001;}

	.bg1 {background: #1F1315}
	.bg2 {background: #570e15}
	.bg3 {background: #971112}
	.bg4 {background: #E86612}
	.bg5 {background: #FEB127}
	
		.bg1 .center {background: #1F1315) 0 0 no-repeat;}
                .bg2 .center {background: #570e15) 0 0 no-repeat;}
		.bg3 .center {background: #971112) 0 0 no-repeat;}
		.bg4 .center {background: #E86612) 0 0 no-repeat;}
		.bg5 .center {background: #FEB127) 0 0 no-repeat;}
	
		.bg1 a {background: url(../images/bg1-a.gif) 0 0 no-repeat;}
		.bg2 a {background: url(../images/bg2-a.gif) 0 0 no-repeat;}
		.bg3 a {background: url(../images/bg3-a.gif) 0 0 no-repeat;}
		.bg4 a {background: url(../images/bg4-a.gif) 0 0 no-repeat;}
		.bg5 a {background: url(../images/bg5-a.gif) 0 0 no-repeat;}
.wrapper { 
	width: 100%;
	overflow: hidden;
}

/* ---------------------------------- FOOTER ----------------------------------------------*/

.wrap			{
				width:1000px;
				position:relative;
				margin:0 auto;
				z-index:300;
				}

#footer_button	{
				width: 121px;
				height:22px;
				margin-right:200px;
				float:right;
				cursor: pointer;
				background:url(../images/more_info.png) 0 0 no-repeat;
				}

#footer_higher	{
				width:100%;
				background: #293139;
				position:relative;
				z-index:100;
				}

#footer_higher #footer_content {
				width: 932px;
				margin: 0 auto;
			        display: none
				}

#footer_higher #footer_content .footbox1 {
				float: left;
				width: 265px;
				margin: 20px 0 30px;
				}
				
#footer_higher #footer_content .footbox2 {
				float: left;
				width: 130px;
				margin: 20px 0 30px 50px;
				}
				
#footer_higher #footer_content .footbox3 {
				float: right;
				width: 260px;
				margin: 20px 0 30px;
				}
				
#footer_higher h3 {
				color:#ffffff;
				font-size:1.5em;
				padding-bottom:5px;
				}
				
#footer_higher .title {
				width:100%;
				position:relative;
				margin-bottom:15px;
				border-bottom:1px solid #191E23;
				}
				
#footer_higher .title:after {
				width:100%;
				content: '';
				position: absolute;
				border-bottom:1px solid #39444F;
				bottom:-2px;
				}
				
#footer_higher li {
				margin:0;
				padding:5px 0;
				background:none;
				border-bottom:1px solid #0D1012;
				}
				
#footer_higher #footer_content .footbox1 li {
				padding-left:20px;
				background:url(../images/foot_arr.gif) 0 8px no-repeat;
				}
				
#footer_higher a {
				color:#9A9B9D;
				text-decoration:none;
				}
				
#footer_higher a:hover {
				color:#7BA200;
				text-decoration:none;
				}
				
#FootContact p	{margin-bottom:3px; clear:both;}

#FootContact p label {
				width:45px;
				padding-right:5px;
				font-size:0.9em;
				padding-top:2px;
				text-transform:uppercase;
				float:left;
				color:#96999C;
				}

#FootContact input[type=text],
#FootContact textarea	{
				padding:3px;
				font:0.95em/0.9em Arial, Helvetica, sans-serif;
				color:#96999C;
				background:#1B2025;
				border-top:1px solid #0D1012;
				border-left:1px solid #0D1012;
				border-bottom:1px solid #394550;
				border-right:1px solid #394550;
				}
				
#FootContact input[type=text]	{
				width:199px;
				height:15px;
				}
				
#FootContact input[type=text]:hover,
#FootContact textarea:hover	{background:#293139;}
#FootContact input[type=text]:focus,
#FootContact textarea:focus	{background:#444A50;}
				
#FootContact input[type=submit]	{
				border:1px solid #1A1F24;
				box-shadow:1px 2px 2px #1A1F24;
				-moz-box-shadow:1px 2px 2px #1A1F24;
				-webkit-box-shadow:1px 2px 2px #1A1F24;
				box-shadow:1px 2px 2px #1A1F24;
				text-transform:uppercase;
				background: #444A50;
				}

#FootContact textarea  {
				width:249px;
				height:95px;
				overflow:hidden;
				}

#footer_lower	{
				border-top:10px solid #181818;
				width: 100%;
				color: #000;
				padding: 25px 0px;
				position:relative;
				z-index:200;
				background:#fff;
				}
				
#footer_lower .valid	{
				display:block;
				font-size:0.95em;
				color: #A1A1A1;
				}

#footer_lower #footer_info {
				width: 932px;
				margin: 0 auto;
				}

#footer_lower #copyright {
				width: 715px;
				float: left;
				text-align:left;
				}

#footer_lower #attr {
				width: 185px;
				padding-top:10px;
				float: right;
				font-size:1.3em;
				text-align:right;
				color:#A1A1A1;
				}
				
#footer_lower #attr b {font-weight:normal;}
				
#attr ul		{
				margin:0;
				padding:0;
				list-style:none;
				float:right;
				}
				
#attr ul li		{
				margin:0;
				padding:0 3px 0 0;
				float:left;
				background:none;
				}
				
.ico_rss,
.ico_delicious,
.ico_fliсkr,
.ico_twitter,
.ico_facebook	{
				width:25px;
				height:25px;
				overflow:hidden;
				display:block;
				float:left;
				position:relative;
				z-index:100;
				}
				
a.ico_rss		{background:url(../images/ico_rss.png) 0 0 no-repeat;}
a.ico_rss .hover{background:url(../images/ico_rss.png) 0 -25px no-repeat;}
a.ico_delicious	{background:url(../images/ico_delicious.png) 0 0 no-repeat;}
a.ico_delicious .hover	{background:url(../images/ico_delicious.png) 0 -25px no-repeat;}
a.ico_fliсkr	{background:url(../images/ico_flickr.png) 0 0 no-repeat;}
a.ico_fliсkr .hover	{background:url(../images/ico_flickr.png) 0 -25px no-repeat;}
a.ico_twitter	{background:url(../images/ico_twitter.png) 0 0 no-repeat;}
a.ico_twitter .hover	{background:url(../images/ico_twitter.png) 0 -25px no-repeat;}
a.ico_facebook	{background:url(../images/ico_facebook.png) 0 0 no-repeat;}
a.ico_facebook .hover	{background:url(../images/ico_facebook.png) 0 -25px no-repeat;}

.hover 			{
				position: absolute;
				top: 0;
				left: 0;
				display: none;
				height: 25px;
				width: 25px;
				z-index:200;
				}
				
				
				
.badge{
	
	 float:right;
}

.badge img{
	position:relative;top:-60px;
}

ul li a:hover{
	color:#204069;
}

ul li a{
	color:#7BA200;
}

.boldpara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.normalpara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.newsBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	border: solid 1px #F0F0F0;
	background-color: #F0F0F0;
	/**height:200px;**/
	/**filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5,Color='#D0D0D0',Positive='true');**/
}
.more    {
	font-family: Tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #D96C00;
	text-decoration: none;
	cursor : pointer;

}
.hide   {
	font-family: Tahoma, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #D96C00;
	text-decoration: none;
	cursor : pointer;
	display:none;

}


/* main menu */

#MainMenu a:link, #MainMenu a:visited	{ color: #ffffff;}	

/* menu links - top level items */

#MainMenu a:hover, #MainMenu a:active	{ color: #ffffff; text-decoration:none;}
#MainMenu-Red  { color: #ffffff; text-decoration:none; background-color: #EE1B24; height: 6px; }
#MainMenu-Red a:hover { color: #ffffff; text-decoration:none; background-color: #EE1B24; }

#MainMenu-Dyellow { color: #ffffff; text-decoration:none; background-color: #FFCC00; height: 6px;}
#MainMenu-Dyellow a:hover { color: #ffffff; text-decoration:none; background-color: #FFCC00; }

#MainMenu-Orange { color: #ffffff; text-decoration:none; background-color: #FF7800; height: 6px;}
#MainMenu-Orange a:hover { color: #ffffff; text-decoration:none; background-color: #FF7800;}

#MainMenu-Dgreen  { color: #ffffff; text-decoration:none; background-color: #085452; height: 6px;}
#MainMenu-Dgreen a:hover { color: #ffffff; text-decoration:none; background-color: #085452; }

#MainMenu-Purple { color: #ffffff; text-decoration:none; background-color: #6931DB; height: 6px; }
#MainMenu-Purple a:hover { color: #ffffff; text-decoration:none; background-color: #6931DB; }

#MainMenu-Lblue { color: #ffffff; text-decoration:none; background-color: #1FB2C9; height: 6px;}
#MainMenu-Lblue a:hover	{ color: #ffffff; text-decoration:none; background-color: #1FB2C9; }

#MainMenu-Dblue { color: #ffffff; text-decoration:none; background-color: #141CC8; height: 6px;}
#MainMenu-Dblue a:hover	{ color: #ffffff; text-decoration:none; background-color: #141CC8;}

#MainMenu-Yellow { color: #ffffff; text-decoration:#000; background-color: #FFFF00; height: 6px;}
#MainMenu-Yellow a:hover { color: #ffffff; text-decoration:#000; background-color: #FFFF00; }

#MainMenu-Brown { color: #ffffff; text-decoration:none; background-color: #860F05; height: 6px;}
#MainMenu-Brown a:hover	{ color: #ffffff; text-decoration:none; background-color: #860F05; }

#MainMenu-Lgreen { color: #ffffff; text-decoration:none; background-color: #72C232; height: 6px;}
#MainMenu-Lgreen a:hover { color: #ffffff; text-decoration:none; background-color: #72C232;}


#MainMenu {
	float: left;
	width: 100%;
	height: -4px;

	margin-left: 0px;
	height: 40px;
	z-index: 99;	/* allows menu to overlap slideshow*/

}








/* menu links - sub-menu items text */
	color: #fff;}


#MenuWrapper	{ 
	margin-top: 100px;
	height: 11px;
       
}


#MainMenu .sf-menu li li		{ width: 300px; background: #000000; } /* sub-menu background */
#MainMenu .sf-menu li li li		{ width: 300px; background: #000000; } /* sub-sub-menu background */


/* Lists */


ul li, ol li {
	line-height: 1.3em;        